@charset "UTF-8";
/* CSS Document */


.temporary_wrapper_for_sd10_bios { width:700px; margin:50px auto; }

.fleft { 	float:left; }
.fright {	float:right; }
.clear { 	clear:both; 	padding:0; 	margin:0; }


img.bio_image { padding:7px; margin:0 20px 20px 0; border:1px solid #e2d5c2; background:#fdf9f0; }

h2.bio_name { color:#9b6190; font-size:25px; line-height:25px; padding:0 0 20px 0; margin:0 0 0 0; font-family: 'Open Sans', sans-serif; font-weight:400; font-style:normal; text-transform:uppercase; }

h2.bio_quote_1 { color:#4f4459; font-size:20px; line-height:28px; padding:0 0 20px 0; margin:0 0 0 0; font-family: 'Open Sans', sans-serif; font-weight:400; font-style:italic; text-transform:none; }



hr.thin_hr { height:0px; border:0 none; border-top:1px solid #9b6190; padding:0 0 20px 0; margin:20px 0 0 0; }
/*
h2.bio_quote_1:before
{
content: '"';
}

h2.bio_quote_1:after
{
content: '"';
}
*/


blockquote {
  background: #fdf9f0;
  border-left: 10px solid #e2d5c2;
  margin: 15px 20px 20px 0;
  padding: 20px;
  quotes: "\201C""\201D""\2018""\2019";
  
 
}
blockquote:before {
  color: #9b6190;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote:after {
  color: #9b6190;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-left: 0.25em;
  vertical-align: -0.4em;
}



blockquote#longer_blockquote:before {
  color: #9b6190;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: 0em;
}
blockquote#longer_blockquote:after {
  color: #9b6190;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-left: 0.25em;
  vertical-align: -0.5em;
}


blockquote h2 {
  display: inline;
}
blockquote#longer_blockquote h2 {
	
	  display:inline-block;
	  padding:0 !important;
	  line-height:28px;
	
	}

